deepin-terminal(1)

NAME
deepin-terminal - an advanced terminal emulator for deepin.

SYNOPSIS

deepin-terminal [-v, --version] [-w, --work-directory <path>] [-e, --execute <command>] [-q, --quake-mode] [-m, --window-mode <state-mode>] [--keep-open] [-C, --run-script <script>] [-h, --help]

DESCRIPTION
Terminal is a terminal emulator with simple interface, rich and powerful functions such as multi-windows, workspace, remote management, Quake mode and etc. You can instantly start and close Terminal smoothly like normal file window, allowing you to input commands with facility and no distractions.

OPTIONS

-v, --version
    Display version.

-w, --work-directory <path>
    Set the work directory of the terminal.

-e, --execute <command>
    Execute a command in the terminal.

-q, --quake-mode
    Run terminal in quake mode.

-m, --window-mode <state-mode>
    Set the window mode on starting, window mode options are normal, maximum, fullscreen and splitscreen.

--keep-open
    Keep terminal open when command finishes.

-C, --run-script <script>
    Run script string in the terminal.

-h, --help
    Show help message.

SEE ALSO
https://github.com/linuxdeepin/deepin-terminal

AUTHOR

deepin-terminal is written by Deepin Technology Co., Ltd.

This manual page was written by Wang Liang (wangliang@uniontech.com) for the Debian Project (but may be used by others)